@CHARSET "UTF-8";
	html{
		margin-top:100px;
	}
	body{
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	#sideleftbar{
		float:left;
		width:20%;
		padding-top:10px;
		padding-right:5px;
		padding-left:5px;
		line-height:2.5em;
		margin-right:0%;
	}
	
	.content{
		background-color:#c0cd8b;
		padding:0;
		margin:0px;
		border:none;
	}
	
	#sideleftbar ul{
		list-style:none;
	}
	
	#sideleftbar a{
		color:black;
	}
	
	.siderightbar{
		float:right;
		width:15%;
		padding:0;
		line-height:1.5em;
	}
	.main{
		background-color:#cfd5e0;
		margin-left:21%;
		margin-right:0;
		padding:50px 50px 50px 50px;
		text-align:center;
		align:center;
	}
	.header{
		background-color:none;
		text-align:center;	
	}
	
	.menu{
		width:70%;
		background-color:#400040;
		padding:0;
		margin-right:21%;
		height:30px;
		border:0;
		overflow:hidden;
	}
	
	.welcomepad{
		float:right;
		margin-left:70%;
		width:30%;
		background-color:#400040;
		height:30px;
		padding:0;
		margin:0;
		text-aling:right;
		border:0;
		overflow:hidden;
	}
	
	.welbtn{
		background-color:transparent;
		outline:none;
		border:none;
		color:#d2d200;
		font-size:0.9em;
		font-family:楷体;
		text-decoration:none;
		margin-top:0.4em;
		margin-bottom:0.2em;
	}
	
	.menu ul{
		list-style:none;
		padding:0;
		margin:0;
	}
	
	.menu li{
		float:left;
		width:100px;
		text-align:center;
		height:30px;
		line-height:30px;
	}
	
	.menu a{
		display:block;
		height:100%;
		text-decoration:none;
		blackground-color:#000;
		color:#fff;
	}
	
	.menu a:hover{
		background-color:#eee;
		color:#000;
	}
	
	.footer{
		background-color:darkgray;
		text-align:center;
		padding:5px;
		font-style:italic;
		font_weight:bold;
		font-family:楷体;
		font-size:0.7em;
		line-height:0.5em;
	}
	
	.tb{
		width:100%;
		background-color:white;
		border-collapse:collapse;
		border-spacing:0;
		border:1px solid #888;
		text-align:center;
		margin:0 auto;
	}
	.th .td{
		border-top:1px solid #888;
		border-right:1px solid #888;
		border-bottom:1px solid #888;
		border-left:1px solid #888;
		padding:2px;
	}
	.inpbtn{
		background-color:transparent;
		outline:none;
		border:none;
		margin-top:0.5em;
		margin-bottom:0.5em;
	}
	.pcontent{
		text-align:left;
		line-height:1.8em;
	}
	a{
		text-decoration:none;
	}
	
	.editdiv{
		border:1px solid #800080;
		width:80%;
		padding:20px 0 50px 50px;
		text-align:left;
		line-height:1em;
		margin:0 auto;
	}
	
	.inputpic{
		background-color:none;
		border:1px solid black;
	}
	
	.comment{
		font-family:楷体;
		font-weight:lighter;
		color:red;
		font-size:0.8em;
	}
	
	.loginpt{
		font-size:1.2em;
	}
	
	.logbtn{
		font-size:1.2em;
		
	}
	
	.dtext{
		width:7em;
		text-align:center;
	}
	
